﻿h1 {
	margin: 60px 0 30px 0;
	font-weight: 500;
	font-size: 40px;
	line-height: 48px;
}
h2 {
	margin: 40px 0 30px 0;
	font-weight: 500;
	font-size: 30px;
	line-height: 36px;
}
h3 {
	margin: 20px 0 20px 0;
	font-weight: 500;
	font-size: 24px;
	line-height: 30px;
}

.pageContent h2,
.pageContent h3 {
	color: #1E4DAA;
}

h1:first-child, h2:first-child, h3:first-child, p:first-child {
	margin-top: 0;
}
p:last-child {
	margin-bottom: 0;
}

.pageContent {
	margin: 40px 0 40px 0;
}
.HTMLEditHTML.pageContent {
	margin: 0;
}
.pageContent:last-child {
	margin-bottom: 60px;
}
.pageContent table {
	margin: 0 0 20px 0;
	border-collapse: collapse;
	width: 100%;
}
.pageContent thead td,
.pageContent th {
	padding: 10px;
	text-align: left;
	font-weight: 500;
	border-bottom: solid 2px #E8ECF0;
}
.pageContent tbody td {
	padding: 10px;
}
.pageContent thead td:first-child,
.pageContent th:first-child,
.pageContent tbody td:first-child {
	padding-left: 0;
}
.pageContent thead td:last-child,
.pageContent th:last-child,
.pageContent tbody td:last-child {
	padding-right: 0;
}

.pageContent ul {
	margin: 0 0 30px 0;
	padding: 0;
	list-style: none;
}
.pageContent ul li {
	position: relative;
	margin: 0 0 5px 0;
	padding: 0 0 0 30px;
}
.pageContent ul li::before {
	position: absolute;
	top: 8px;
	left: 10px;
	width: 6px;
	height: 6px;
	background: #1E4DAA;
	border-radius: 100%;
	content: "";
}

.pageContent a[href] {
	text-decoration: underline;
}
.pageContent a[href]:hover {
	text-decoration: none;
}
.pageContent img,
.pageContent iframe {
	max-width: 100%;
	width: 100%;
}
ymaps {
	max-width: 100% !important;
	width: 100%;
}

.ul2 {
	column-count: 2;
}


@media screen and (max-width: 768px) {
	h1 {
		font-size: 30px;
		line-height: 36px;
	}
	h2 {
		font-size: 24px;
		line-height: 32px;
	}
	h3 {
		margin: 20px 0 20px 0;
		font-weight: 500;
		font-size: 24px;
		line-height: 30px;
	}

	.pageContent table {
		display: block;
		width: calc(100vw - 40px * 2);
		overflow: auto;
	}
}
@media screen and (max-width: 400px) {
	.ul2 {
		column-count: 1;
	}
}